{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg\r\ndeclare subroutine create_note\r\n$insert msg_equates\r\n$insert logical\r\n\r\nif .status->value = 'C' then\r\n\tMsgInfo = ''\r\n\tMsgInfo<mtext$> = 'This quote is already closed...'\r\n\tMsgInfo<micon$> = '!'\r\n\tAns = msg( '', MsgInfo )\r\nend else\r\n\tMsgInfo = ''\r\n\tMsgInfo<mtext$> = 'This will permanently close the quote and will NEVER be allowed to be used in an order.  Are you sure you wish to continue.'\r\n\tMsgInfo<micon$> = '?'\r\n\tMsgInfo<mtype$> = 'BNY'\r\n\tAns = msg( '', MsgInfo )\r\n\tif Ans = 1 then\r\n\t   .status->value = 'C'\r\n\t   @@window->savewarn = true$\r\n\tend\r\nend\r\nRETURN 0"
        }
    }
}